Last-Modified: Mon, 24 Feb 2025 04:12:41 GMT
Expires: Thu, 22 Feb 2035 04:12:41 GMT

<!DOCTYPE html>
<html lang='en'>
<head>
<title>vimc.conf\data\vimc\ipa\src - libcamera/jmondi/libcamera.git - Jacopo Mondi's clone of libcamera</title>
<meta name='generator' content='cgit v1.2.1'/>
<meta name='robots' content='index, nofollow'/>
<link rel='stylesheet' type='text/css' href='/cgit-css/cgit.css'/>
<link rel='shortcut icon' href='/favicon.ico'/>
<link rel='alternate' title='Atom feed' href='https://git.libcamera.org/libcamera/jmondi/libcamera.git/atom/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro' type='application/atom+xml'/>
<link rel='vcs-git' href='https://git.libcamera.org/libcamera/jmondi/libcamera.git' title='libcamera/jmondi/libcamera.git Git repository'/>
</head>
<body>
<div id='cgit'><table id='header'>
<tr>
<td class='logo' rowspan='2'><a href='/'><img src='/logo.png' alt='cgit logo'/></a></td>
<td class='main'><a href='/'>index</a> : <a title='libcamera/jmondi/libcamera.git' href='/libcamera/jmondi/libcamera.git/'>libcamera/jmondi/libcamera.git</a></td><td class='form'><form method='get'>
<input type='hidden' name='id' value='3f9da2a71ef5ed6fe495576221c5f6394f21e55b'/><select name='h' onchange='this.form.submit();'>
<option value='imx8mp/extensible-format'>imx8mp/extensible-format</option>
<option value='imx8mp/extensible-format-v8'>imx8mp/extensible-format-v8</option>
<option value='imx8mp/extensible-format-v9'>imx8mp/extensible-format-v9</option>
<option value='isi/raw_sensor'>isi/raw_sensor</option>
<option value='isi/raw_sensor_v2'>isi/raw_sensor_v2</option>
<option value='jmondi/android/ndk/pinephonepro' selected='selected'>jmondi/android/ndk/pinephonepro</option>
<option value='jmondi/android/pinephonepro'>jmondi/android/pinephonepro</option>
<option value='jmondi/android/vndk'>jmondi/android/vndk</option>
<option value='jmondi/c-abi'>jmondi/c-abi</option>
<option value='jmondi/device-match-generalize'>jmondi/device-match-generalize</option>
<option value='jmondi/imx8mp/debix-a'>jmondi/imx8mp/debix-a</option>
<option value='jmondi/lc-compliance-cros'>jmondi/lc-compliance-cros</option>
<option value='jmondi/pinephone'>jmondi/pinephone</option>
<option value='jmondi/pinephonepro'>jmondi/pinephonepro</option>
<option value='jmondi/pinephonepro-af'>jmondi/pinephonepro-af</option>
<option value='jmondi/rk3399/google-dru-scarlet'>jmondi/rk3399/google-dru-scarlet</option>
<option value='jmondi/rockpi/af/imx519'>jmondi/rockpi/af/imx519</option>
<option value='jmondi/rpi5-on-mainline'>jmondi/rpi5-on-mainline</option>
<option value='multicontext/rpi/v3'>multicontext/rpi/v3</option>
<option value='pfc/rkisp1-free-run'>pfc/rkisp1-free-run</option>
<option value='pfc/rkisp1-free-run-upstreaming'>pfc/rkisp1-free-run-upstreaming</option>
<option value='pfc/rkisp1-free-run-v2'>pfc/rkisp1-free-run-v2</option>
<option value='rcar-gen4'>rcar-gen4</option>
<option value='yaml-emitter'>yaml-emitter</option>
</select> <input type='submit' value='switch'/></form></td></tr>
<tr><td class='sub'>Jacopo Mondi's clone of libcamera</td><td class='sub right'>git repository hosting on libcamera.org</td></tr></table>
<table class='tabs'><tr><td>
<a href='/libcamera/jmondi/libcamera.git/?h=jmondi/android/ndk/pinephonepro'>summary</a><a href='/libcamera/jmondi/libcamera.git/refs/?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>refs</a><a href='/libcamera/jmondi/libcamera.git/log/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro'>log</a><a class='active' href='/libcamera/jmondi/libcamera.git/tree/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>tree</a><a href='/libcamera/jmondi/libcamera.git/commit/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>commit</a><a href='/libcamera/jmondi/libcamera.git/diff/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>diff</a></td><td class='form'><form class='right' method='get' action='/libcamera/jmondi/libcamera.git/log/src/ipa/vimc/data/vimc.conf'>
<input type='hidden' name='h' value='jmondi/android/ndk/pinephonepro'/><input type='hidden' name='id' value='3f9da2a71ef5ed6fe495576221c5f6394f21e55b'/><select name='qt'>
<option value='grep'>log msg</option>
<option value='author'>author</option>
<option value='committer'>committer</option>
<option value='range'>range</option>
</select>
<input class='txt' type='search' size='10' name='q' value=''/>
<input type='submit' value='search'/>
</form>
</td></tr></table>
<div class='path'>path: <a href='/libcamera/jmondi/libcamera.git/tree/?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>root</a>/<a href='/libcamera/jmondi/libcamera.git/tree/src?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>src</a>/<a href='/libcamera/jmondi/libcamera.git/tree/src/ipa?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>ipa</a>/<a href='/libcamera/jmondi/libcamera.git/tree/src/ipa/vimc?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>vimc</a>/<a href='/libcamera/jmondi/libcamera.git/tree/src/ipa/vimc/data?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>data</a>/<a href='/libcamera/jmondi/libcamera.git/tree/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>vimc.conf</a></div><div class='content'>blob: 8e73b161abf3f59089b1f64f0b12abe0ec1636e9 (<a href='/libcamera/jmondi/libcamera.git/plain/src/ipa/vimc/data/vimc.conf?h=jmondi/android/ndk/pinephonepro&amp;id=3f9da2a71ef5ed6fe495576221c5f6394f21e55b'>plain</a>)
<table summary='blob content' class='blob'>
<tr><td class='linenumbers'><pre><a id='n1' href='#n1'>1</a>
<a id='n2' href='#n2'>2</a>
<a id='n3' href='#n3'>3</a>
</pre></td>
<td class='lines'><pre><code><span class="hl slc"># SPDX-License-Identifier: LGPL-2.1-or-later</span>
<span class="hl slc">#</span>
<span class="hl slc"># Dummy configuration file for the vimc IPA.</span>
</code></pre></td></tr></table>
</div> <!-- class=content -->
<div class='footer'>generated by <a href='https://git.zx2c4.com/cgit/about/'>cgit v1.2.1</a> (<a href='https://git-scm.com/'>git 2.18.0</a>) at 2025-02-24 04:12:42 +0000</div>
</div> <!-- id=cgit -->
</body>
</html>
